Subject: Interview Scheduling: Spanish + English Customer Service - Work in India (6-12 Months in India)
From: Nicole Velásquez Valdivia <[email-masked]>
To: LiveSalesman <[email-masked]>
Date: Thu, 18 Jun 2020 17:50:01 -0500 (CDT)

Dear Deeksha, I have received this email weeks ago but I sent you a message on Whatsapp. I really want to know about this job. I am interested on it. My phone number is +0511941962956. Looking forward to hear from you. Kind regards, Nicole

Suspect spam or fraud?
Report this message to Indeed <https://m.indeedemail.com/report-email?info=sPV24OS30AZNBTqyDJzx4xuSJuThTbwmTnb7zs2kDvBWMkpZ52Zrx2eva2FmL84E7ZsA8UyBFxwpRxY_00WZ9JGVKCKHE2EPM71e4ECChuWXw9BxzHnZdoSV25OAoapv-eH62i_qVt6AK-OdT4JwBUywbOy307eseZFCYuiz5L8BbJWHJqySo7-zd7Q9jHWu1-dQzwg>

By replying or using an indeedemail.com email address, you agree that this email will be processed and analyzed according to the Indeed Cookie Policy <https://www.indeed.com/legal?hl=en&amp;co=PE#cookies>, Privacy Policy <https://www.indeed.com/legal?hl=en&amp;co=PE#privacy>, and Terms of Service <https://www.indeed.com/legal?hl=en&amp;co=PE#tos>.